// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _game2d_st_button_off_pressed[] LOCATION_EXTFLASH_ATTRIBUTE = { // 70x70 ARGB8888 pixels.
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x03,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x0f,
0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x12,0x59,0x59,0x44,0x26,0x7c,0x7e,0x68,0x5d,0x84,0x86,0x6f,0x8d,0x86,0x88,0x71,0xb4,0x86,0x89,0x72,0xd3,0x86,0x8a,0x72,0xe4,0x86,0x8a,0x72,0xf1,
0x87,0x8a,0x73,0xfc,0x87,0x8b,0x73,0xfc,0x86,0x8a,0x72,0xf1,0x87,0x8a,0x72,0xe4,0x87,0x89,0x73,0xd3,0x86,0x89,0x71,0xb4,0x84,0x86,0x70,0x8d,0x7d,0x7f,0x68,0x5d,0x59,0x5a,0x44,0x26,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,
0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x12,0x65,0x66,0x50,0x32,0x80,0x83,0x6b,0x86,0x83,0x87,0x6f,0xce,0x83,0x87,0x6f,0xfc,
0x80,0x83,0x6b,0xff,0x7d,0x80,0x67,0xff,0x7a,0x7c,0x64,0xff,0x77,0x7a,0x61,0xff,0x75,0x78,0x5f,0xff,0x74,0x77,0x5e,0xff,0x74,0x76,0x5d,0xff,0x74,0x76,0x5e,0xff,0x74,0x77,0x5e,0xff,0x76,0x78,0x60,0xff,0x77,0x7a,0x62,0xff,0x7a,0x7d,0x64,0xff,0x7e,0x80,0x68,0xff,0x81,0x84,0x6c,0xff,0x84,0x88,0x70,0xfc,0x85,0x88,0x70,0xce,
0x81,0x83,0x6c,0x86,0x66,0x67,0x51,0x32,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x0e,0x2d,0x2b,0x17,0x15,
0x75,0x78,0x61,0x5a,0x80,0x83,0x6c,0xc1,0x80,0x83,0x6b,0xfd,0x7b,0x7e,0x66,0xff,0x76,0x78,0x60,0xff,0x71,0x74,0x5b,0xff,0x6c,0x6f,0x56,0xff,0x68,0x6b,0x52,0xff,0x65,0x67,0x4e,0xff,0x62,0x64,0x4b,0xff,0x60,0x62,0x4a,0xff,0x5f,0x61,0x48,0xff,0x5e,0x60,0x48,0xff,0x5e,0x60,0x48,0xff,0x5f,0x61,0x48,0xff,0x60,0x62,0x4a,0xff,
0x63,0x65,0x4c,0xff,0x65,0x68,0x4f,0xff,0x68,0x6c,0x53,0xff,0x6d,0x70,0x57,0xff,0x72,0x74,0x5c,0xff,0x77,0x79,0x61,0xff,0x7c,0x7f,0x66,0xff,0x81,0x84,0x6c,0xfd,0x82,0x84,0x6d,0xc1,0x75,0x78,0x61,0x5a,0x2d,0x2b,0x17,0x15,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,
0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,
0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x13,0x71,0x73,0x5b,0x56,0x7e,0x81,0x68,0xd2,0x7b,0x7f,0x64,0xff,0x74,0x78,0x5e,0xff,0x6f,0x71,0x58,0xff,0x68,0x6b,0x51,0xff,0x63,0x65,0x4b,0xff,0x5d,0x60,0x46,0xff,0x59,0x5c,0x42,0xff,0x59,0x5b,0x41,0xff,0x58,0x5a,0x40,0xff,0x58,0x5a,0x40,0xff,
0x57,0x59,0x3f,0xff,0x56,0x58,0x3f,0xff,0x56,0x58,0x3e,0xff,0x56,0x58,0x3e,0xff,0x56,0x58,0x3f,0xff,0x57,0x5a,0x3f,0xff,0x58,0x5a,0x40,0xff,0x59,0x5a,0x41,0xff,0x5a,0x5b,0x42,0xff,0x5a,0x5c,0x42,0xff,0x5f,0x60,0x47,0xff,0x63,0x66,0x4c,0xff,0x6a,0x6c,0x52,0xff,0x70,0x73,0x5a,0xff,0x76,0x7a,0x60,0xff,0x7d,0x81,0x67,0xff,
0x7e,0x82,0x68,0xd2,0x72,0x75,0x5d,0x56,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x10,0x5b,0x5c,0x45,0x30,0x79,0x7c,0x64,0xb3,0x79,0x7d,0x63,0xff,0x71,0x75,0x5b,0xff,0x6a,0x6d,0x53,0xff,0x63,0x65,0x4b,0xff,0x5c,0x5f,0x44,0xff,0x57,0x5a,0x3f,0xff,
0x56,0x58,0x3e,0xff,0x53,0x55,0x3c,0xff,0x4e,0x50,0x38,0xff,0x49,0x4a,0x33,0xff,0x43,0x45,0x2f,0xff,0x3f,0x41,0x2c,0xff,0x3b,0x3c,0x2a,0xff,0x36,0x36,0x25,0xff,0x31,0x32,0x22,0xff,0x31,0x32,0x22,0xff,0x36,0x37,0x25,0xff,0x3c,0x3d,0x2a,0xff,0x3f,0x41,0x2c,0xff,0x44,0x45,0x30,0xff,0x49,0x4a,0x34,0xff,0x4f,0x51,0x39,0xff,
0x53,0x56,0x3d,0xff,0x57,0x59,0x3f,0xff,0x58,0x5a,0x41,0xff,0x5d,0x60,0x46,0xff,0x64,0x67,0x4d,0xff,0x6b,0x6f,0x55,0xff,0x73,0x76,0x5d,0xff,0x7b,0x7e,0x64,0xff,0x7a,0x7e,0x65,0xb4,0x5b,0x5c,0x45,0x30,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x13,0x6f,0x72,0x58,0x69,0x77,0x7a,0x60,0xf3,0x71,0x74,0x5a,0xff,
0x69,0x6c,0x52,0xff,0x62,0x63,0x4a,0xff,0x59,0x5b,0x41,0xff,0x55,0x56,0x3d,0xff,0x52,0x54,0x3b,0xff,0x4c,0x4e,0x35,0xff,0x44,0x45,0x30,0xff,0x34,0x35,0x24,0xff,0x1e,0x1e,0x14,0xff,0x04,0x04,0x03,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x04,0x04,0x03,0xff,0x1e,0x1e,0x15,0xff,0x35,0x35,0x24,0xff,0x44,0x45,0x30,0xff,0x4d,0x4f,0x37,0xff,0x53,0x54,0x3c,0xff,0x57,0x57,0x3e,0xff,0x5a,0x5c,0x43,0xff,0x63,0x64,0x4b,0xff,0x6b,0x6e,0x54,0xff,0x74,0x76,0x5c,0xff,0x79,0x7c,0x63,0xf3,
0x70,0x73,0x5a,0x6a,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x09,
0x28,0x26,0x12,0x0e,0x3f,0x3f,0x29,0x1d,0x73,0x76,0x5c,0xa5,0x72,0x76,0x5b,0xff,0x69,0x6d,0x52,0xff,0x61,0x64,0x49,0xff,0x59,0x5b,0x41,0xff,0x53,0x55,0x3a,0xff,0x4f,0x50,0x37,0xff,0x48,0x4a,0x32,0xff,0x38,0x3a,0x26,0xff,0x1d,0x1e,0x13,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x05,0x05,0x05,0xff,0x0b,0x0b,0x0b,0xff,0x11,0x11,0x11,0xff,0x14,0x14,0x14,0xff,0x14,0x14,0x14,0xff,0x14,0x14,0x14,0xff,0x12,0x12,0x12,0xff,0x0f,0x0f,0x0f,0xff,0x09,0x09,0x09,0xff,0x03,0x03,0x03,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x1d,0x1e,0x14,0xff,0x38,0x3b,0x27,0xff,
0x49,0x4b,0x33,0xff,0x50,0x52,0x38,0xff,0x54,0x56,0x3c,0xff,0x5a,0x5d,0x42,0xff,0x63,0x66,0x4b,0xff,0x6b,0x6f,0x54,0xff,0x74,0x78,0x5d,0xff,0x73,0x77,0x5d,0xa6,0x3f,0x3f,0x29,0x1d,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0f,0x4f,0x4f,0x38,0x28,0x71,0x74,0x59,0xcc,0x6c,0x70,0x55,0xff,0x64,0x66,0x4c,0xff,0x5c,0x5d,0x43,0xff,0x53,0x55,0x3a,0xff,0x4e,0x50,0x36,0xff,0x48,0x49,0x31,0xff,0x36,0x38,0x25,0xff,0x17,0x17,0x0f,0xff,
0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x01,0x01,0x01,0xff,0x11,0x11,0x11,0xff,0x21,0x21,0x21,0xff,0x2d,0x2d,0x2d,0xff,0x38,0x38,0x38,0xff,0x43,0x43,0x43,0xff,0x4a,0x4a,0x4a,0xff,0x4d,0x4d,0x4d,0xff,0x4c,0x4c,0x4c,0xff,0x4a,0x4a,0x4a,0xff,0x42,0x42,0x42,0xff,0x35,0x35,0x35,0xff,0x28,0x28,0x28,0xff,0x22,0x22,0x22,0xff,
0x1c,0x1c,0x1c,0xff,0x14,0x14,0x14,0xff,0x0a,0x0a,0x0a,0xff,0x01,0x01,0x01,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x17,0x18,0x0f,0xff,0x37,0x38,0x25,0xff,0x49,0x4a,0x32,0xff,0x50,0x51,0x38,0xff,0x54,0x56,0x3c,0xff,0x5d,0x5f,0x45,0xff,0x66,0x69,0x4e,0xff,0x6f,0x71,0x57,0xff,0x73,0x76,0x5c,0xcd,0x4f,0x4f,0x38,0x28,
0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0f,0x52,0x53,0x3b,0x2f,0x6e,0x72,0x56,0xda,0x68,0x6c,0x50,0xff,0x5f,0x62,0x47,0xff,0x56,0x58,0x3d,0xff,
0x4f,0x51,0x36,0xff,0x4b,0x4d,0x33,0xff,0x3d,0x3f,0x29,0xff,0x1f,0x20,0x14,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x06,0x06,0x06,0xff,0x20,0x20,0x20,0xff,0x34,0x34,0x34,0xff,0x47,0x47,0x47,0xff,0x5a,0x5a,0x5a,0xff,0x6a,0x6a,0x6a,0xff,0x75,0x75,0x75,0xff,0x70,0x70,0x70,0xff,0x5d,0x5d,0x5d,0xff,0x48,0x48,0x48,0xff,
0x3f,0x3f,0x3f,0xff,0x3e,0x3e,0x3e,0xff,0x41,0x41,0x41,0xff,0x49,0x49,0x49,0xff,0x52,0x52,0x52,0xff,0x54,0x54,0x54,0xff,0x48,0x48,0x48,0xff,0x31,0x31,0x31,0xff,0x25,0x25,0x25,0xff,0x1a,0x1a,0x1a,0xff,0x10,0x10,0x10,0xff,0x03,0x03,0x03,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x1e,0x1f,0x14,0xff,0x3e,0x41,0x2a,0xff,
0x4c,0x4e,0x34,0xff,0x50,0x52,0x38,0xff,0x57,0x5a,0x3f,0xff,0x61,0x64,0x4a,0xff,0x6a,0x6d,0x53,0xff,0x70,0x73,0x58,0xda,0x52,0x54,0x3c,0x2f,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0e,
0x4d,0x4e,0x36,0x2a,0x6a,0x6d,0x51,0xd9,0x65,0x68,0x4b,0xff,0x5c,0x5f,0x42,0xff,0x52,0x55,0x39,0xff,0x4b,0x4d,0x32,0xff,0x46,0x48,0x2e,0xff,0x31,0x31,0x1f,0xff,0x09,0x0a,0x06,0xff,0x00,0x00,0x00,0xff,0x02,0x02,0x02,0xff,0x21,0x21,0x21,0xff,0x3b,0x3b,0x3b,0xff,0x54,0x54,0x54,0xff,0x6f,0x6f,0x6f,0xff,0x75,0x75,0x75,0xff,
0x59,0x59,0x59,0xff,0x42,0x42,0x42,0xff,0x3e,0x3e,0x3e,0xff,0x3f,0x3f,0x3f,0xff,0x3f,0x3f,0x3f,0xff,0x40,0x40,0x40,0xff,0x40,0x40,0x40,0xff,0x40,0x40,0x40,0xff,0x40,0x40,0x40,0xff,0x41,0x41,0x41,0xff,0x40,0x40,0x40,0xff,0x40,0x40,0x40,0xff,0x41,0x41,0x41,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x36,0x36,0x36,0xff,
0x27,0x27,0x27,0xff,0x1b,0x1b,0x1b,0xff,0x0e,0x0e,0x0e,0xff,0x01,0x01,0x01,0xff,0x00,0x00,0x00,0xff,0x09,0x0a,0x06,0xff,0x31,0x33,0x20,0xff,0x47,0x48,0x2e,0xff,0x4d,0x4f,0x33,0xff,0x54,0x56,0x3a,0xff,0x5f,0x61,0x45,0xff,0x66,0x6a,0x4e,0xff,0x6c,0x6f,0x53,0xd9,0x4d,0x4e,0x36,0x2a,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x08,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x0d,0x3d,0x3c,0x26,0x1e,0x66,0x6a,0x4f,0xcf,0x60,0x64,0x48,0xff,0x57,0x5a,0x3e,0xff,0x4f,0x51,0x35,0xff,0x48,0x4a,0x2f,0xff,0x42,0x44,0x2a,0xff,0x28,0x29,0x19,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x13,0x13,0x13,0xff,
0x33,0x33,0x33,0xff,0x52,0x52,0x52,0xff,0x70,0x70,0x70,0xff,0x6e,0x6e,0x6e,0xff,0x4c,0x4c,0x4c,0xff,0x3e,0x3e,0x3e,0xff,0x3f,0x3f,0x3f,0xff,0x40,0x40,0x40,0xff,0x41,0x41,0x41,0xff,0x41,0x41,0x41,0xff,0x42,0x42,0x42,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x43,0x43,0x43,0xff,0x43,0x43,0x43,0xff,0x43,0x43,0x43,0xff,
0x43,0x43,0x43,0xff,0x43,0x43,0x43,0xff,0x43,0x43,0x43,0xff,0x42,0x42,0x42,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x48,0x48,0x48,0xff,0x35,0x35,0x35,0xff,0x24,0x24,0x24,0xff,0x15,0x15,0x15,0xff,0x07,0x07,0x07,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x28,0x2a,0x19,0xff,0x43,0x45,0x2b,0xff,0x4a,0x4c,0x31,0xff,
0x50,0x52,0x38,0xff,0x5a,0x5c,0x41,0xff,0x62,0x66,0x4b,0xff,0x67,0x6a,0x50,0xcf,0x3d,0x3c,0x26,0x1e,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x13,0x61,0x63,0x49,0xaa,0x5e,0x60,0x46,0xff,0x56,0x59,0x3d,0xff,0x4c,0x4f,0x34,0xff,0x46,0x48,0x2d,0xff,
0x3e,0x40,0x28,0xff,0x22,0x24,0x16,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x20,0x20,0x20,0xff,0x41,0x41,0x41,0xff,0x65,0x65,0x65,0xff,0x74,0x74,0x74,0xff,0x4e,0x4e,0x4e,0xff,0x3e,0x3e,0x3e,0xff,0x3f,0x3f,0x3f,0xff,0x41,0x41,0x41,0xff,0x42,0x42,0x42,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x44,0x44,0x44,0xff,
0x45,0x45,0x45,0xff,0x45,0x45,0x45,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x46,0x46,0x46,0xff,0x45,0x45,0x45,0xff,0x45,0x45,0x45,0xff,0x44,0x44,0x44,0xff,0x43,0x43,0x43,0xff,0x45,0x45,0x45,0xff,0x42,0x42,0x42,0xff,0x2c,0x2c,0x2c,0xff,
0x1a,0x1a,0x1a,0xff,0x0c,0x0c,0x0c,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x23,0x25,0x16,0xff,0x3f,0x41,0x29,0xff,0x47,0x49,0x2f,0xff,0x4d,0x50,0x35,0xff,0x57,0x5a,0x3f,0xff,0x60,0x62,0x48,0xff,0x62,0x65,0x4b,0xaa,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x10,
0x58,0x5b,0x41,0x71,0x5a,0x5d,0x43,0xff,0x53,0x55,0x3b,0xff,0x4b,0x4c,0x31,0xff,0x44,0x45,0x2b,0xff,0x3d,0x3f,0x26,0xff,0x21,0x22,0x14,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x25,0x25,0x25,0xff,0x4a,0x4a,0x4a,0xff,0x70,0x70,0x70,0xff,0x61,0x61,0x61,0xff,0x43,0x43,0x43,0xff,0x3f,0x3f,0x3f,0xff,0x41,0x41,0x41,0xff,
0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x44,0x44,0x44,0xff,0x45,0x45,0x45,0xff,0x46,0x46,0x46,0xff,0x47,0x47,0x47,0xff,0x47,0x47,0x47,0xff,0x48,0x48,0x48,0xff,0x48,0x48,0x48,0xff,0x49,0x49,0x49,0xff,0x49,0x49,0x49,0xff,0x49,0x49,0x49,0xff,0x49,0x49,0x49,0xff,0x49,0x49,0x49,0xff,0x48,0x48,0x48,0xff,0x48,0x48,0x48,0xff,
0x47,0x47,0x47,0xff,0x47,0x47,0x47,0xff,0x46,0x46,0x46,0xff,0x45,0x45,0x45,0xff,0x45,0x45,0x45,0xff,0x48,0x48,0x48,0xff,0x33,0x33,0x33,0xff,0x1c,0x1c,0x1c,0xff,0x0c,0x0c,0x0c,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x22,0x22,0x15,0xff,0x3e,0x40,0x27,0xff,0x46,0x47,0x2d,0xff,0x4c,0x4e,0x34,0xff,0x55,0x58,0x3d,0xff,
0x5c,0x5f,0x45,0xff,0x5a,0x5b,0x42,0x71,0x28,0x26,0x12,0x10,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0d,0x45,0x46,0x2f,0x30,0x58,0x5a,0x40,0xf4,0x51,0x53,0x39,0xff,0x49,0x4b,0x32,0xff,0x42,0x44,0x2a,0xff,0x3c,0x3e,0x26,0xff,0x25,0x25,0x16,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x27,0x27,0x27,0xff,0x4e,0x4e,0x4e,0xff,
0x75,0x75,0x75,0xff,0x54,0x54,0x54,0xff,0x40,0x40,0x40,0xff,0x40,0x40,0x40,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x47,0x47,0x47,0xff,0x48,0x48,0x48,0xff,0x49,0x49,0x49,0xff,0x4a,0x4a,0x4a,0xff,0x4a,0x4a,0x4a,0xff,0x4b,0x4b,0x4b,0xff,0x4b,0x4b,0x4b,0xff,0x4c,0x4c,0x4c,0xff,
0x4c,0x4c,0x4c,0xff,0x4c,0x4c,0x4c,0xff,0x4c,0x4c,0x4c,0xff,0x4c,0x4c,0x4c,0xff,0x4b,0x4b,0x4b,0xff,0x4b,0x4b,0x4b,0xff,0x4a,0x4a,0x4a,0xff,0x4a,0x4a,0x4a,0xff,0x49,0x49,0x49,0xff,0x48,0x48,0x48,0xff,0x47,0x47,0x47,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x37,0x37,0x37,0xff,0x1c,0x1c,0x1c,0xff,0x0c,0x0c,0x0c,0xff,
0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x25,0x26,0x17,0xff,0x3e,0x40,0x27,0xff,0x44,0x45,0x2c,0xff,0x4b,0x4c,0x33,0xff,0x53,0x55,0x3c,0xff,0x59,0x5c,0x43,0xf4,0x45,0x46,0x2f,0x30,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x13,0x52,0x55,0x3c,0xb5,0x50,0x53,0x38,0xff,0x48,0x4b,0x31,0xff,0x40,0x42,0x28,0xff,0x3c,0x3d,0x25,0xff,
0x2c,0x2d,0x1a,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x23,0x23,0x23,0xff,0x4e,0x4e,0x4e,0xff,0x75,0x75,0x75,0xff,0x50,0x50,0x50,0xff,0x3f,0x3f,0x3f,0xff,0x41,0x41,0x41,0xff,0x43,0x43,0x43,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x47,0x47,0x47,0xff,0x48,0x48,0x48,0xff,0x49,0x49,0x49,0xff,0x4b,0x4b,0x4b,0xff,
0x4c,0x4c,0x4c,0xff,0x4c,0x4c,0x4c,0xff,0x4d,0x4d,0x4d,0xff,0x4e,0x4e,0x4e,0xff,0x4e,0x4e,0x4e,0xff,0x4f,0x4f,0x4f,0xff,0x4f,0x4f,0x4f,0xff,0x4f,0x4f,0x4f,0xff,0x4f,0x4f,0x4f,0xff,0x4f,0x4f,0x4f,0xff,0x4e,0x4e,0x4e,0xff,0x4e,0x4e,0x4e,0xff,0x4d,0x4d,0x4d,0xff,0x4c,0x4c,0x4c,0xff,0x4c,0x4c,0x4c,0xff,0x4b,0x4b,0x4b,0xff,
0x49,0x49,0x49,0xff,0x48,0x48,0x48,0xff,0x47,0x47,0x47,0xff,0x49,0x49,0x49,0xff,0x39,0x39,0x39,0xff,0x1b,0x1b,0x1b,0xff,0x0a,0x0a,0x0a,0xff,0x00,0x00,0x00,0xff,0x02,0x02,0x01,0xff,0x2c,0x2d,0x1b,0xff,0x3d,0x3e,0x26,0xff,0x42,0x43,0x2b,0xff,0x4a,0x4c,0x33,0xff,0x51,0x54,0x3b,0xff,0x54,0x57,0x3d,0xb4,0x28,0x26,0x12,0x13,
0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0e,
0x49,0x4b,0x34,0x58,0x4c,0x50,0x37,0xff,0x47,0x49,0x30,0xff,0x40,0x42,0x29,0xff,0x3b,0x3d,0x24,0xff,0x32,0x32,0x1e,0xff,0x09,0x09,0x05,0xff,0x00,0x00,0x00,0xff,0x1a,0x1a,0x1a,0xff,0x46,0x46,0x46,0xff,0x74,0x74,0x74,0xff,0x4f,0x4f,0x4f,0xff,0x40,0x40,0x40,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x45,0x45,0x45,0xff,
0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x49,0x49,0x49,0xff,0x4b,0x4b,0x4b,0xff,0x4c,0x4c,0x4c,0xff,0x4d,0x4d,0x4d,0xff,0x4e,0x4e,0x4e,0xff,0x4f,0x4f,0x4f,0xff,0x50,0x50,0x50,0xff,0x51,0x51,0x51,0xff,0x51,0x51,0x51,0xff,0x52,0x52,0x52,0xff,0x52,0x52,0x52,0xff,0x52,0x52,0x52,0xff,0x52,0x52,0x52,0xff,0x52,0x52,0x52,0xff,
0x51,0x51,0x51,0xff,0x51,0x51,0x51,0xff,0x50,0x50,0x50,0xff,0x4f,0x4f,0x4f,0xff,0x4e,0x4e,0x4e,0xff,0x4d,0x4d,0x4d,0xff,0x4c,0x4c,0x4c,0xff,0x4b,0x4b,0x4b,0xff,0x49,0x49,0x49,0xff,0x48,0x48,0x48,0xff,0x49,0x49,0x49,0xff,0x37,0x37,0x37,0xff,0x16,0x16,0x16,0xff,0x06,0x06,0x06,0xff,0x02,0x02,0x01,0xff,0x09,0x09,0x05,0xff,
0x32,0x33,0x1f,0xff,0x3d,0x3e,0x26,0xff,0x41,0x43,0x2b,0xff,0x48,0x4b,0x32,0xff,0x4e,0x52,0x39,0xff,0x4b,0x4c,0x35,0x58,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x14,0x4b,0x4d,0x35,0xcf,0x46,0x48,0x30,0xff,0x40,0x42,0x29,0xff,0x3b,0x3c,0x24,0xff,0x36,0x36,0x20,0xff,0x1b,0x1c,0x0f,0xff,0x00,0x00,0x00,0xff,0x0d,0x0d,0x0d,0xff,0x38,0x38,0x38,0xff,0x6d,0x6d,0x6d,0xff,
0x54,0x54,0x54,0xff,0x40,0x40,0x40,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x45,0x45,0x45,0xff,0x47,0x47,0x47,0xff,0x49,0x49,0x49,0xff,0x4b,0x4b,0x4b,0xff,0x4c,0x4c,0x4c,0xff,0x4d,0x4d,0x4d,0xff,0x4f,0x4f,0x4f,0xff,0x50,0x50,0x50,0xff,0x51,0x51,0x51,0xff,0x52,0x52,0x52,0xff,0x53,0x53,0x53,0xff,0x54,0x54,0x54,0xff,
0x54,0x54,0x54,0xff,0x55,0x55,0x55,0xff,0x55,0x55,0x55,0xff,0x55,0x55,0x55,0xff,0x55,0x55,0x55,0xff,0x55,0x55,0x55,0xff,0x54,0x54,0x54,0xff,0x54,0x54,0x54,0xff,0x53,0x53,0x53,0xff,0x52,0x52,0x52,0xff,0x51,0x51,0x51,0xff,0x50,0x50,0x50,0xff,0x4f,0x4f,0x4f,0xff,0x4d,0x4d,0x4d,0xff,0x4c,0x4c,0x4c,0xff,0x4b,0x4b,0x4b,0xff,
0x49,0x49,0x49,0xff,0x4a,0x4a,0x4a,0xff,0x2e,0x2e,0x2e,0xff,0x0f,0x0f,0x0f,0xff,0x03,0x03,0x03,0xff,0x04,0x04,0x02,0xff,0x1b,0x1c,0x10,0xff,0x36,0x38,0x21,0xff,0x3c,0x3d,0x25,0xff,0x41,0x44,0x2b,0xff,0x48,0x4a,0x32,0xff,0x4c,0x4e,0x37,0xcf,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0d,0x42,0x43,0x2d,0x56,0x45,0x47,0x30,0xff,0x3f,0x42,0x2a,0xff,0x3a,0x3b,0x24,0xff,0x36,0x38,0x20,0xff,
0x29,0x2a,0x18,0xff,0x00,0x00,0x00,0xff,0x01,0x01,0x01,0xff,0x25,0x25,0x25,0xff,0x5c,0x5c,0x5c,0xff,0x62,0x62,0x62,0xff,0x41,0x41,0x41,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x4a,0x4a,0x4a,0xff,0x4b,0x4b,0x4b,0xff,0x4d,0x4d,0x4d,0xff,0x4f,0x4f,0x4f,0xff,0x50,0x50,0x50,0xff,
0x52,0x52,0x52,0xff,0x53,0x53,0x53,0xff,0x54,0x54,0x54,0xff,0x55,0x55,0x55,0xff,0x56,0x56,0x56,0xff,0x57,0x57,0x57,0xff,0x57,0x57,0x57,0xff,0x58,0x58,0x58,0xff,0x58,0x58,0x58,0xff,0x58,0x58,0x58,0xff,0x58,0x58,0x58,0xff,0x58,0x58,0x58,0xff,0x57,0x57,0x57,0xff,0x57,0x57,0x57,0xff,0x56,0x56,0x56,0xff,0x55,0x55,0x55,0xff,
0x54,0x54,0x54,0xff,0x53,0x53,0x53,0xff,0x52,0x52,0x52,0xff,0x50,0x50,0x50,0xff,0x4f,0x4f,0x4f,0xff,0x4d,0x4d,0x4d,0xff,0x4b,0x4b,0x4b,0xff,0x4a,0x4a,0x4a,0xff,0x49,0x49,0x49,0xff,0x21,0x21,0x21,0xff,0x08,0x08,0x08,0xff,0x03,0x03,0x02,0xff,0x06,0x06,0x04,0xff,0x29,0x2b,0x19,0xff,0x37,0x39,0x21,0xff,0x3b,0x3c,0x25,0xff,
0x41,0x43,0x2b,0xff,0x46,0x49,0x31,0xff,0x43,0x44,0x2d,0x56,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x08,
0x28,0x26,0x12,0x12,0x42,0x44,0x2e,0xc1,0x3e,0x41,0x2a,0xff,0x39,0x3b,0x25,0xff,0x36,0x37,0x20,0xff,0x30,0x31,0x1d,0xff,0x11,0x12,0x0a,0xff,0x00,0x00,0x00,0xff,0x14,0x14,0x14,0xff,0x43,0x43,0x43,0xff,0x72,0x72,0x72,0xff,0x45,0x45,0x45,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,
0x4a,0x4a,0x4a,0xff,0x4c,0x4c,0x4c,0xff,0x4e,0x4e,0x4e,0xff,0x4f,0x4f,0x4f,0xff,0x51,0x51,0x51,0xff,0x53,0x53,0x53,0xff,0x54,0x54,0x54,0xff,0x56,0x56,0x56,0xff,0x57,0x57,0x57,0xff,0x58,0x58,0x58,0xff,0x59,0x59,0x59,0xff,0x5a,0x5a,0x5a,0xff,0x5a,0x5a,0x5a,0xff,0x5b,0x5b,0x5b,0xff,0x5b,0x5b,0x5b,0xff,0x5b,0x5b,0x5b,0xff,
0x5b,0x5b,0x5b,0xff,0x5b,0x5b,0x5b,0xff,0x5a,0x5a,0x5a,0xff,0x5a,0x5a,0x5a,0xff,0x59,0x59,0x59,0xff,0x58,0x58,0x58,0xff,0x57,0x57,0x57,0xff,0x56,0x56,0x56,0xff,0x54,0x54,0x54,0xff,0x53,0x53,0x53,0xff,0x51,0x51,0x51,0xff,0x4f,0x4f,0x4f,0xff,0x4e,0x4e,0x4e,0xff,0x4c,0x4c,0x4c,0xff,0x4b,0x4b,0x4b,0xff,0x3f,0x3f,0x3f,0xff,
0x12,0x12,0x12,0xff,0x02,0x02,0x02,0xff,0x06,0x06,0x03,0xff,0x12,0x12,0x0a,0xff,0x31,0x32,0x1e,0xff,0x36,0x38,0x21,0xff,0x3b,0x3c,0x26,0xff,0x40,0x42,0x2c,0xff,0x43,0x45,0x2f,0xc0,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0b,0x36,0x36,0x21,0x2f,0x3e,0x40,0x29,0xfc,0x39,0x3b,0x24,0xff,0x34,0x36,0x20,0xff,0x31,0x33,0x1c,0xff,0x27,0x28,0x16,0xff,0x00,0x00,0x00,0xff,0x03,0x03,0x03,0xff,0x26,0x26,0x26,0xff,0x66,0x66,0x66,0xff,
0x50,0x50,0x50,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x4a,0x4a,0x4a,0xff,0x4c,0x4c,0x4c,0xff,0x4e,0x4e,0x4e,0xff,0x50,0x50,0x50,0xff,0x52,0x52,0x52,0xff,0x54,0x54,0x54,0xff,0x55,0x55,0x55,0xff,0x57,0x57,0x57,0xff,0x58,0x58,0x58,0xff,0x5a,0x5a,0x5a,0xff,0x5b,0x5b,0x5b,0xff,
0x5c,0x5c,0x5c,0xff,0x5d,0x5d,0x5d,0xff,0x5d,0x5d,0x5d,0xff,0x5e,0x5e,0x5e,0xff,0x5e,0x5e,0x5e,0xff,0x5e,0x5e,0x5e,0xff,0x5e,0x5e,0x5e,0xff,0x5e,0x5e,0x5e,0xff,0x5d,0x5d,0x5d,0xff,0x5d,0x5d,0x5d,0xff,0x5c,0x5c,0x5c,0xff,0x5b,0x5b,0x5b,0xff,0x5a,0x5a,0x5a,0xff,0x58,0x58,0x58,0xff,0x57,0x57,0x57,0xff,0x55,0x55,0x55,0xff,
0x54,0x54,0x54,0xff,0x52,0x52,0x52,0xff,0x50,0x50,0x50,0xff,0x4e,0x4e,0x4e,0xff,0x4c,0x4c,0x4c,0xff,0x4d,0x4d,0x4d,0xff,0x29,0x29,0x29,0xff,0x06,0x06,0x06,0xff,0x04,0x04,0x02,0xff,0x09,0x0a,0x05,0xff,0x27,0x29,0x17,0xff,0x32,0x33,0x1e,0xff,0x35,0x37,0x21,0xff,0x3a,0x3c,0x27,0xff,0x3e,0x41,0x2b,0xfc,0x36,0x36,0x21,0x2f,
0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x0e,0x39,0x3a,0x26,0x85,0x38,0x39,0x24,0xff,0x34,0x36,0x20,0xff,0x31,0x32,0x1c,0xff,
0x2f,0x2f,0x1b,0xff,0x15,0x15,0x0c,0xff,0x00,0x00,0x00,0xff,0x12,0x12,0x12,0xff,0x41,0x41,0x41,0xff,0x6d,0x6d,0x6d,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x45,0x45,0x45,0xff,0x48,0x48,0x48,0xff,0x4a,0x4a,0x4a,0xff,0x4c,0x4c,0x4c,0xff,0x4e,0x4e,0x4e,0xff,0x50,0x50,0x50,0xff,0x52,0x52,0x52,0xff,0x54,0x54,0x54,0xff,
0x56,0x56,0x56,0xff,0x58,0x58,0x58,0xff,0x5a,0x5a,0x5a,0xff,0x5b,0x5b,0x5b,0xff,0x5c,0x5c,0x5c,0xff,0x5e,0x5e,0x5e,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,0x60,0x60,0x60,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x60,0x60,0x60,0xff,0x60,0x60,0x60,0xff,
0x5f,0x5f,0x5f,0xff,0x5e,0x5e,0x5e,0xff,0x5c,0x5c,0x5c,0xff,0x5b,0x5b,0x5b,0xff,0x5a,0x5a,0x5a,0xff,0x58,0x58,0x58,0xff,0x56,0x56,0x56,0xff,0x54,0x54,0x54,0xff,0x52,0x52,0x52,0xff,0x50,0x50,0x50,0xff,0x4e,0x4e,0x4e,0xff,0x4c,0x4c,0x4c,0xff,0x44,0x44,0x44,0xff,0x0f,0x0f,0x0f,0xff,0x00,0x00,0x00,0xff,0x08,0x09,0x05,0xff,
0x15,0x16,0x0c,0xff,0x2f,0x2f,0x1b,0xff,0x32,0x33,0x1e,0xff,0x35,0x37,0x21,0xff,0x39,0x3b,0x26,0xff,0x3a,0x3b,0x26,0x84,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,
0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x12,0x36,0x37,0x23,0xd0,0x33,0x35,0x21,0xff,0x30,0x32,0x1c,0xff,0x2f,0x2f,0x1b,0xff,0x2a,0x2b,0x17,0xff,0x00,0x00,0x00,0xff,0x01,0x01,0x01,0xff,0x1f,0x1f,0x1f,0xff,0x5e,0x5e,0x5e,0xff,0x4d,0x4d,0x4d,0xff,0x43,0x43,0x43,0xff,0x45,0x45,0x45,0xff,0x47,0x47,0x47,0xff,0x4a,0x4a,0x4a,0xff,
0x4c,0x4c,0x4c,0xff,0x4e,0x4e,0x4e,0xff,0x50,0x50,0x50,0xff,0x53,0x53,0x53,0xff,0x55,0x55,0x55,0xff,0x57,0x57,0x57,0xff,0x59,0x59,0x59,0xff,0x5a,0x5a,0x5a,0xff,0x5c,0x5c,0x5c,0xff,0x5e,0x5e,0x5e,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,0x62,0x62,0x62,0xff,0x62,0x62,0x62,0xff,0x63,0x63,0x63,0xff,0x64,0x64,0x64,0xff,
0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x63,0x63,0x63,0xff,0x62,0x62,0x62,0xff,0x62,0x62,0x62,0xff,0x60,0x60,0x60,0xff,0x5f,0x5f,0x5f,0xff,0x5e,0x5e,0x5e,0xff,0x5c,0x5c,0x5c,0xff,0x5a,0x5a,0x5a,0xff,0x59,0x59,0x59,0xff,0x57,0x57,0x57,0xff,0x55,0x55,0x55,0xff,0x53,0x53,0x53,0xff,
0x50,0x50,0x50,0xff,0x4e,0x4e,0x4e,0xff,0x4e,0x4e,0x4e,0xff,0x22,0x22,0x22,0xff,0x02,0x02,0x02,0xff,0x06,0x06,0x04,0xff,0x0d,0x0d,0x07,0xff,0x2a,0x2b,0x18,0xff,0x2f,0x30,0x1b,0xff,0x31,0x32,0x1e,0xff,0x34,0x35,0x21,0xff,0x37,0x38,0x24,0xd0,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x09,0x2d,0x2d,0x1a,0x26,0x31,0x33,0x20,0xfd,0x2f,0x31,0x1d,0xff,0x2d,0x2e,0x1a,0xff,0x2b,0x2c,0x18,0xff,0x22,0x22,0x13,0xff,0x00,0x00,0x00,0xff,0x0a,0x0a,0x0a,0xff,0x2b,0x2b,0x2b,0xff,
0x6f,0x6f,0x6f,0xff,0x42,0x42,0x42,0xff,0x44,0x44,0x44,0xff,0x46,0x46,0x46,0xff,0x49,0x49,0x49,0xff,0x4b,0x4b,0x4b,0xff,0x4e,0x4e,0x4e,0xff,0x50,0x50,0x50,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x57,0x57,0x57,0xff,0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,
0x62,0x62,0x62,0xff,0x63,0x63,0x63,0xff,0x64,0x64,0x64,0xff,0x65,0x65,0x65,0xff,0x66,0x66,0x66,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x66,0x66,0x66,0xff,0x65,0x65,0x65,0xff,0x64,0x64,0x64,0xff,0x63,0x63,0x63,0xff,0x62,0x62,0x62,0xff,0x60,0x60,0x60,0xff,
0x5f,0x5f,0x5f,0xff,0x5d,0x5d,0x5d,0xff,0x5b,0x5b,0x5b,0xff,0x59,0x59,0x59,0xff,0x57,0x57,0x57,0xff,0x55,0x55,0x55,0xff,0x52,0x52,0x52,0xff,0x50,0x50,0x50,0xff,0x4e,0x4e,0x4e,0xff,0x3e,0x3e,0x3e,0xff,0x06,0x06,0x06,0xff,0x02,0x02,0x01,0xff,0x0c,0x0d,0x07,0xff,0x22,0x22,0x13,0xff,0x2c,0x2c,0x19,0xff,0x2e,0x2e,0x1a,0xff,
0x30,0x31,0x1e,0xff,0x33,0x34,0x21,0xfd,0x2d,0x2d,0x1a,0x26,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x0b,0x2e,0x2f,0x1b,0x5f,0x2e,0x30,0x1d,0xff,0x2c,0x2d,0x1a,0xff,
0x2b,0x2b,0x17,0xff,0x28,0x29,0x16,0xff,0x13,0x13,0x0a,0xff,0x00,0x00,0x00,0xff,0x14,0x14,0x14,0xff,0x3e,0x3e,0x3e,0xff,0x5c,0x5c,0x5c,0xff,0x43,0x43,0x43,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x4b,0x4b,0x4b,0xff,0x4d,0x4d,0x4d,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,
0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x4f,0x4f,0x4f,0xff,0x34,0x34,0x34,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,
0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x35,0x35,0x35,0xff,0x5d,0x5d,0x5d,0xff,0x5b,0x5b,0x5b,0xff,0x59,0x59,0x59,0xff,0x57,0x57,0x57,0xff,0x54,0x54,0x54,0xff,0x52,0x52,0x52,0xff,0x4f,0x4f,0x4f,0xff,0x4f,0x4f,0x4f,0xff,
0x0d,0x0d,0x0d,0xff,0x00,0x00,0x00,0xff,0x0a,0x0b,0x06,0xff,0x13,0x14,0x0b,0xff,0x28,0x29,0x16,0xff,0x2b,0x2c,0x18,0xff,0x2d,0x2e,0x1a,0xff,0x2f,0x31,0x1d,0xff,0x2f,0x2f,0x1c,0x5f,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0d,0x2a,0x2c,0x1a,0x90,0x2a,0x2b,0x19,0xff,0x29,0x2a,0x17,0xff,0x29,0x29,0x16,0xff,0x26,0x26,0x14,0xff,0x02,0x02,0x01,0xff,0x00,0x00,0x00,0xff,0x1b,0x1b,0x1b,0xff,0x50,0x50,0x50,0xff,0x47,0x47,0x47,0xff,0x44,0x44,0x44,0xff,0x47,0x47,0x47,0xff,0x49,0x49,0x49,0xff,
0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x56,0x56,0x56,0xff,0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x53,0x53,0x53,0xff,0x2b,0x2b,0x2b,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,
0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x4b,0x4b,0x4b,0xff,0x5f,0x5f,0x5f,0xff,0x5d,0x5d,0x5d,0xff,
0x5b,0x5b,0x5b,0xff,0x59,0x59,0x59,0xff,0x56,0x56,0x56,0xff,0x54,0x54,0x54,0xff,0x51,0x51,0x51,0xff,0x50,0x50,0x50,0xff,0x19,0x19,0x19,0xff,0x00,0x00,0x00,0xff,0x08,0x08,0x04,0xff,0x10,0x10,0x08,0xff,0x27,0x27,0x15,0xff,0x29,0x29,0x17,0xff,0x29,0x2a,0x17,0xff,0x2a,0x2c,0x1a,0xff,0x2b,0x2c,0x1b,0x8f,0x28,0x26,0x12,0x0d,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0f,0x28,0x28,0x18,0xb7,0x27,0x28,0x17,0xff,0x27,0x27,0x15,0xff,0x26,0x27,0x14,0xff,0x24,0x25,0x13,0xff,0x00,0x00,0x00,0xff,0x03,0x03,0x03,0xff,
0x22,0x22,0x22,0xff,0x64,0x64,0x64,0xff,0x43,0x43,0x43,0xff,0x46,0x46,0x46,0xff,0x48,0x48,0x48,0xff,0x4b,0x4b,0x4b,0xff,0x4d,0x4d,0x4d,0xff,0x50,0x50,0x50,0xff,0x53,0x53,0x53,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5a,0x5a,0x5a,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x43,0x43,0x43,0xff,0x2a,0x2a,0x2a,0xff,
0x2a,0x2a,0x2a,0xff,0x36,0x36,0x36,0xff,0x3b,0x3b,0x3b,0xff,0x3b,0x3b,0x3b,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x3c,0x3c,0x3c,0xff,0x34,0x34,0x34,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x30,0x30,0x30,0xff,0x3b,0x3b,0x3b,0xff,
0x3b,0x3b,0x3b,0xff,0x3b,0x3b,0x3b,0xff,0x3a,0x3a,0x3a,0xff,0x61,0x61,0x61,0xff,0x62,0x62,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x5d,0x5d,0x5d,0xff,0x5a,0x5a,0x5a,0xff,0x58,0x58,0x58,0xff,0x55,0x55,0x55,0xff,0x53,0x53,0x53,0xff,0x50,0x50,0x50,0xff,0x2c,0x2c,0x2c,0xff,0x00,0x00,0x00,0xff,0x05,0x05,0x03,0xff,0x10,0x10,0x08,0xff,
0x24,0x25,0x13,0xff,0x27,0x27,0x14,0xff,0x27,0x27,0x16,0xff,0x27,0x28,0x17,0xff,0x28,0x28,0x18,0xb6,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x11,0x25,0x26,0x15,0xd5,
0x24,0x26,0x14,0xff,0x24,0x25,0x13,0xff,0x25,0x25,0x13,0xff,0x22,0x22,0x12,0xff,0x00,0x00,0x00,0xff,0x08,0x08,0x08,0xff,0x28,0x28,0x28,0xff,0x6a,0x6a,0x6a,0xff,0x44,0x44,0x44,0xff,0x47,0x47,0x47,0xff,0x49,0x49,0x49,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,
0x5a,0x5a,0x5a,0xff,0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x61,0x61,0x61,0xff,0x46,0x46,0x46,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x55,0x55,0x55,0xff,0x6c,0x6c,0x6c,0xff,0x6d,0x6d,0x6d,0xff,0x6f,0x6f,0x6f,0xff,0x70,0x70,0x70,0xff,0x71,0x71,0x71,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,
0x72,0x72,0x72,0xff,0x3f,0x3f,0x3f,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x56,0x56,0x56,0xff,0x6d,0x6d,0x6d,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x68,0x68,0x68,0xff,0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x61,0x61,0x61,0xff,0x5f,0x5f,0x5f,0xff,0x5c,0x5c,0x5c,0xff,0x5a,0x5a,0x5a,0xff,0x57,0x57,0x57,0xff,
0x54,0x54,0x54,0xff,0x52,0x52,0x52,0xff,0x42,0x42,0x42,0xff,0x00,0x00,0x00,0xff,0x02,0x03,0x01,0xff,0x10,0x10,0x09,0xff,0x23,0x23,0x12,0xff,0x25,0x25,0x13,0xff,0x25,0x25,0x14,0xff,0x25,0x26,0x15,0xff,0x25,0x26,0x16,0xd5,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x13,0x21,0x23,0x13,0xe6,0x22,0x23,0x12,0xff,0x23,0x24,0x12,0xff,0x23,0x23,0x12,0xff,0x20,0x20,0x10,0xff,0x00,0x00,0x00,0xff,0x0d,0x0d,0x0d,0xff,0x2c,0x2c,0x2c,0xff,0x5c,0x5c,0x5c,0xff,0x45,0x45,0x45,0xff,0x48,0x48,0x48,0xff,
0x4b,0x4b,0x4b,0xff,0x4d,0x4d,0x4d,0xff,0x50,0x50,0x50,0xff,0x53,0x53,0x53,0xff,0x56,0x56,0x56,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x60,0x60,0x60,0xff,0x63,0x63,0x63,0xff,0x59,0x59,0x59,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2d,0x2d,0x2d,0xff,0x5a,0x5a,0x5a,0xff,0x6f,0x6f,0x6f,0xff,
0x71,0x71,0x71,0xff,0x72,0x72,0x72,0xff,0x73,0x73,0x73,0xff,0x74,0x74,0x74,0xff,0x75,0x75,0x75,0xff,0x75,0x75,0x75,0xff,0x6a,0x6a,0x6a,0xff,0x2b,0x2b,0x2b,0xff,0x2a,0x2a,0x2a,0xff,0x31,0x31,0x31,0xff,0x6f,0x6f,0x6f,0xff,0x6f,0x6f,0x6f,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x68,0x68,0x68,0xff,
0x65,0x65,0x65,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x58,0x58,0x58,0xff,0x56,0x56,0x56,0xff,0x53,0x53,0x53,0xff,0x4f,0x4f,0x4f,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x10,0x10,0x08,0xff,0x20,0x20,0x10,0xff,0x23,0x23,0x12,0xff,0x23,0x24,0x12,0xff,0x22,0x23,0x12,0xff,
0x21,0x23,0x13,0xe6,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x13,0x1f,0x1f,0x10,0xf2,0x20,0x21,0x11,0xff,0x22,0x22,0x11,0xff,0x22,0x22,0x11,0xff,0x1c,0x1c,0x0e,0xff,
0x00,0x00,0x00,0xff,0x0e,0x0e,0x0e,0xff,0x2e,0x2e,0x2e,0xff,0x4c,0x4c,0x4c,0xff,0x46,0x46,0x46,0xff,0x49,0x49,0x49,0xff,0x4c,0x4c,0x4c,0xff,0x4e,0x4e,0x4e,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x64,0x64,0x64,0xff,
0x67,0x67,0x67,0xff,0x45,0x45,0x45,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2b,0x2b,0x2b,0xff,0x56,0x56,0x56,0xff,0x73,0x73,0x73,0xff,0x75,0x75,0x75,0xff,0x76,0x76,0x76,0xff,0x76,0x76,0x76,0xff,0x77,0x77,0x77,0xff,0x77,0x77,0x77,0xff,0x4d,0x4d,0x4d,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x4f,0x4f,0x4f,0xff,
0x73,0x73,0x73,0xff,0x72,0x72,0x72,0xff,0x70,0x70,0x70,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x62,0x62,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x5c,0x5c,0x5c,0xff,0x5a,0x5a,0x5a,0xff,0x57,0x57,0x57,0xff,0x54,0x54,0x54,0xff,0x53,0x53,0x53,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x0f,0x0f,0x08,0xff,0x1c,0x1c,0x0e,0xff,0x22,0x22,0x11,0xff,0x22,0x22,0x11,0xff,0x20,0x21,0x11,0xff,0x1f,0x20,0x11,0xf2,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,
0x28,0x26,0x12,0x14,0x1c,0x1e,0x0f,0xfd,0x1e,0x1f,0x0f,0xff,0x20,0x20,0x10,0xff,0x20,0x20,0x10,0xff,0x18,0x18,0x0c,0xff,0x00,0x00,0x00,0xff,0x0f,0x0f,0x0f,0xff,0x2d,0x2d,0x2d,0xff,0x45,0x45,0x45,0xff,0x47,0x47,0x47,0xff,0x4a,0x4a,0x4a,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,
0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x60,0x60,0x60,0xff,0x63,0x63,0x63,0xff,0x66,0x66,0x66,0xff,0x68,0x68,0x68,0xff,0x6a,0x6a,0x6a,0xff,0x43,0x43,0x43,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x52,0x52,0x52,0xff,0x77,0x77,0x77,0xff,0x78,0x78,0x78,0xff,0x79,0x79,0x79,0xff,
0x79,0x79,0x79,0xff,0x76,0x76,0x76,0xff,0x2f,0x2f,0x2f,0xff,0x2a,0x2a,0x2a,0xff,0x2c,0x2c,0x2c,0xff,0x6f,0x6f,0x6f,0xff,0x75,0x75,0x75,0xff,0x73,0x73,0x73,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6d,0x6d,0x6d,0xff,0x6b,0x6b,0x6b,0xff,0x68,0x68,0x68,0xff,0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,
0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x58,0x58,0x58,0xff,0x55,0x55,0x55,0xff,0x52,0x52,0x52,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x0f,0x0e,0x07,0xff,0x18,0x18,0x0c,0xff,0x20,0x20,0x10,0xff,0x20,0x20,0x10,0xff,0x1e,0x1f,0x0f,0xff,0x1c,0x1e,0x0f,0xfd,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x14,0x1b,0x1c,0x0f,0xff,0x1d,0x1e,0x0f,0xff,0x1f,0x1f,0x10,0xff,0x20,0x20,0x11,0xff,0x18,0x18,0x0c,0xff,0x00,0x00,0x00,0xff,0x0e,0x0e,0x0e,0xff,0x2c,0x2c,0x2c,0xff,0x45,0x45,0x45,0xff,
0x47,0x47,0x47,0xff,0x4a,0x4a,0x4a,0xff,0x4d,0x4d,0x4d,0xff,0x50,0x50,0x50,0xff,0x53,0x53,0x53,0xff,0x56,0x56,0x56,0xff,0x59,0x59,0x59,0xff,0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x6a,0x6a,0x6a,0xff,0x6c,0x6c,0x6c,0xff,0x6e,0x6e,0x6e,0xff,0x48,0x48,0x48,0xff,
0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x5f,0x5f,0x5f,0xff,0x7a,0x7a,0x7a,0xff,0x7b,0x7b,0x7b,0xff,0x7b,0x7b,0x7b,0xff,0x5c,0x5c,0x5c,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x47,0x47,0x47,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x73,0x73,0x73,0xff,0x71,0x71,0x71,0xff,
0x6f,0x6f,0x6f,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x62,0x62,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x5c,0x5c,0x5c,0xff,0x59,0x59,0x59,0xff,0x56,0x56,0x56,0xff,0x52,0x52,0x52,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x0f,0x0f,0x07,0xff,0x19,0x19,0x0c,0xff,0x20,0x20,0x11,0xff,
0x1f,0x20,0x10,0xff,0x1d,0x1e,0x0f,0xff,0x1b,0x1c,0x0f,0xff,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x13,0x1b,0x1c,0x0f,0xfa,0x1d,0x1d,0x0f,0xff,0x1f,0x1e,0x10,0xff,
0x20,0x20,0x11,0xff,0x1c,0x1c,0x0d,0xff,0x00,0x00,0x00,0xff,0x0d,0x0d,0x0d,0xff,0x28,0x28,0x28,0xff,0x44,0x44,0x44,0xff,0x48,0x48,0x48,0xff,0x4b,0x4b,0x4b,0xff,0x4e,0x4e,0x4e,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x5d,0x5d,0x5d,0xff,0x60,0x60,0x60,0xff,0x62,0x62,0x62,0xff,
0x65,0x65,0x65,0xff,0x68,0x68,0x68,0xff,0x6b,0x6b,0x6b,0xff,0x6d,0x6d,0x6d,0xff,0x70,0x70,0x70,0xff,0x72,0x72,0x72,0xff,0x52,0x52,0x52,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x3d,0x3d,0x3d,0xff,0x7c,0x7c,0x7c,0xff,0x7d,0x7d,0x7d,0xff,0x7d,0x7d,0x7d,0xff,0x3a,0x3a,0x3a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,
0x6c,0x6c,0x6c,0xff,0x7a,0x7a,0x7a,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x72,0x72,0x72,0xff,0x70,0x70,0x70,0xff,0x6d,0x6d,0x6d,0xff,0x6b,0x6b,0x6b,0xff,0x68,0x68,0x68,0xff,0x65,0x65,0x65,0xff,0x62,0x62,0x62,0xff,0x60,0x60,0x60,0xff,0x5d,0x5d,0x5d,0xff,0x5a,0x5a,0x5a,0xff,0x57,0x57,0x57,0xff,
0x4f,0x4f,0x4f,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x10,0x10,0x09,0xff,0x1c,0x1c,0x0d,0xff,0x21,0x21,0x12,0xff,0x1f,0x1e,0x10,0xff,0x1d,0x1d,0x0f,0xff,0x1b,0x1c,0x0f,0xfa,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x13,0x1b,0x1b,0x0f,0xeb,0x1c,0x1c,0x0f,0xff,0x1e,0x1e,0x0f,0xff,0x1f,0x1f,0x10,0xff,0x1d,0x1c,0x0f,0xff,0x00,0x00,0x00,0xff,0x0a,0x0a,0x0a,0xff,0x22,0x22,0x22,0xff,0x42,0x42,0x42,0xff,0x48,0x48,0x48,0xff,0x4b,0x4b,0x4b,0xff,0x4e,0x4e,0x4e,0xff,0x51,0x51,0x51,0xff,
0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x42,0x42,0x42,0xff,0x43,0x43,0x43,0xff,0x45,0x45,0x45,0xff,0x46,0x46,0x46,0xff,0x47,0x47,0x47,0xff,0x49,0x49,0x49,0xff,0x4a,0x4a,0x4a,0xff,0x4b,0x4b,0x4b,0xff,0x4c,0x4c,0x4c,0xff,0x4d,0x4d,0x4d,0xff,0x2c,0x2c,0x2c,0xff,0x2a,0x2a,0x2a,0xff,0x3f,0x3f,0x3f,0xff,
0x7d,0x7d,0x7d,0xff,0x7e,0x7e,0x7e,0xff,0x6b,0x6b,0x6b,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x3f,0x3f,0x3f,0xff,0x7d,0x7d,0x7d,0xff,0x7c,0x7c,0x7c,0xff,0x7a,0x7a,0x7a,0xff,0x78,0x78,0x78,0xff,0x76,0x76,0x76,0xff,0x73,0x73,0x73,0xff,0x71,0x71,0x71,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,
0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,0x5d,0x5d,0x5d,0xff,0x5a,0x5a,0x5a,0xff,0x57,0x57,0x57,0xff,0x41,0x41,0x41,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x13,0x12,0x09,0xff,0x1d,0x1d,0x0f,0xff,0x1f,0x1f,0x10,0xff,0x1e,0x1e,0x0f,0xff,0x1c,0x1c,0x0f,0xff,0x1c,0x1b,0x10,0xea,0x28,0x26,0x12,0x13,
0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x11,0x1a,0x1a,0x10,0xd5,0x1b,0x1b,0x0f,0xff,0x1d,0x1d,0x0f,0xff,0x1e,0x1d,0x0f,0xff,0x1f,0x1e,0x10,0xff,0x00,0x00,0x00,0xff,0x06,0x06,0x06,0xff,
0x1b,0x1b,0x1b,0xff,0x3d,0x3d,0x3d,0xff,0x49,0x49,0x49,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,
0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x5b,0x5b,0x5b,0xff,0x7e,0x7e,0x7e,0xff,0x80,0x80,0x80,0xff,0x47,0x47,0x47,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x63,0x63,0x63,0xff,0x7e,0x7e,0x7e,0xff,0x7d,0x7d,0x7d,0xff,0x7b,0x7b,0x7b,0xff,0x79,0x79,0x79,0xff,
0x76,0x76,0x76,0xff,0x74,0x74,0x74,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x61,0x61,0x61,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x58,0x58,0x58,0xff,0x2a,0x2a,0x2a,0xff,0x00,0x00,0x00,0xff,0x02,0x03,0x01,0xff,0x14,0x14,0x0a,0xff,
0x1f,0x1e,0x10,0xff,0x1e,0x1d,0x0f,0xff,0x1d,0x1d,0x10,0xff,0x1b,0x1b,0x10,0xff,0x1a,0x1a,0x10,0xd3,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0f,0x1a,0x1b,0x0f,0xb5,
0x1b,0x1a,0x0f,0xff,0x1c,0x1c,0x0f,0xff,0x1e,0x1d,0x0f,0xff,0x21,0x20,0x13,0xff,0x00,0x00,0x00,0xff,0x02,0x02,0x02,0xff,0x15,0x15,0x15,0xff,0x37,0x37,0x37,0xff,0x49,0x49,0x49,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x2a,0x2a,0x2a,0xff,
0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2a,0x2a,0x2a,0xff,0x2b,0x2b,0x2b,0xff,0x4f,0x4f,0x4f,0xff,0x7d,0x7d,0x7d,0xff,0x7f,0x7f,0x7f,0xff,0x78,0x78,0x78,0xff,0x2c,0x2c,0x2c,0xff,0x2a,0x2a,0x2a,0xff,
0x34,0x34,0x34,0xff,0x80,0x80,0x80,0xff,0x7f,0x7f,0x7f,0xff,0x7d,0x7d,0x7d,0xff,0x7b,0x7b,0x7b,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6d,0x6d,0x6d,0xff,0x6a,0x6a,0x6a,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x61,0x61,0x61,0xff,0x5e,0x5e,0x5e,0xff,
0x5b,0x5b,0x5b,0xff,0x58,0x58,0x58,0xff,0x11,0x11,0x11,0xff,0x00,0x00,0x00,0xff,0x05,0x05,0x03,0xff,0x16,0x15,0x0b,0xff,0x21,0x21,0x13,0xff,0x1e,0x1d,0x0f,0xff,0x1c,0x1c,0x0f,0xff,0x1b,0x1b,0x0f,0xff,0x1a,0x1b,0x10,0xb5,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0d,0x1b,0x1a,0x10,0x8e,0x1a,0x1a,0x10,0xff,0x1c,0x1b,0x0f,0xff,0x1d,0x1c,0x0f,0xff,0x23,0x22,0x16,0xff,0x02,0x02,0x01,0xff,0x00,0x00,0x00,0xff,0x10,0x10,0x10,0xff,0x2d,0x2d,0x2d,0xff,0x48,0x48,0x48,0xff,0x4c,0x4c,0x4c,0xff,
0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x61,0x61,0x61,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x6a,0x6a,0x6a,0xff,0x6d,0x6d,0x6d,0xff,0x6f,0x6f,0x6f,0xff,0x72,0x72,0x72,0xff,0x75,0x75,0x75,0xff,0x77,0x77,0x77,0xff,0x79,0x79,0x79,0xff,
0x7c,0x7c,0x7c,0xff,0x7e,0x7e,0x7e,0xff,0x7f,0x7f,0x7f,0xff,0x81,0x81,0x81,0xff,0x83,0x83,0x83,0xff,0x84,0x84,0x84,0xff,0x83,0x83,0x83,0xff,0x81,0x81,0x81,0xff,0x7f,0x7f,0x7f,0xff,0x7e,0x7e,0x7e,0xff,0x7c,0x7c,0x7c,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,
0x6d,0x6d,0x6d,0xff,0x6a,0x6a,0x6a,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x61,0x61,0x61,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x56,0x56,0x56,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x0a,0x0a,0x05,0xff,0x1a,0x19,0x0e,0xff,0x23,0x22,0x16,0xff,0x1d,0x1d,0x0f,0xff,0x1c,0x1b,0x0f,0xff,0x1b,0x1a,0x10,0xff,
0x1b,0x1b,0x10,0x8d,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x0b,0x1b,0x1b,0x10,0x5e,0x19,0x19,0x10,0xff,0x1b,0x1a,0x0f,0xff,0x1d,0x1c,0x0f,0xff,0x22,0x22,0x16,0xff,
0x13,0x13,0x0c,0xff,0x00,0x00,0x00,0xff,0x0c,0x0c,0x0c,0xff,0x20,0x20,0x20,0xff,0x44,0x44,0x44,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x61,0x61,0x61,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x6a,0x6a,0x6a,0xff,
0x6d,0x6d,0x6d,0xff,0x6f,0x6f,0x6f,0xff,0x72,0x72,0x72,0xff,0x75,0x75,0x75,0xff,0x77,0x77,0x77,0xff,0x79,0x79,0x79,0xff,0x7b,0x7b,0x7b,0xff,0x7d,0x7d,0x7d,0xff,0x7f,0x7f,0x7f,0xff,0x81,0x81,0x81,0xff,0x82,0x82,0x82,0xff,0x83,0x83,0x83,0xff,0x82,0x82,0x82,0xff,0x81,0x81,0x81,0xff,0x7f,0x7f,0x7f,0xff,0x7d,0x7d,0x7d,0xff,
0x7b,0x7b,0x7b,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6d,0x6d,0x6d,0xff,0x6a,0x6a,0x6a,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x61,0x61,0x61,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x44,0x44,0x44,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x10,0x10,0x09,0xff,0x22,0x21,0x15,0xff,0x23,0x22,0x16,0xff,0x1d,0x1c,0x0f,0xff,0x1b,0x1b,0x0f,0xff,0x19,0x19,0x10,0xff,0x1b,0x1b,0x10,0x5d,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,
0x28,0x26,0x12,0x09,0x20,0x1f,0x11,0x26,0x19,0x19,0x0f,0xfd,0x1a,0x1a,0x0f,0xff,0x1b,0x1b,0x0f,0xff,0x20,0x1f,0x13,0xff,0x21,0x21,0x15,0xff,0x00,0x00,0x00,0xff,0x05,0x05,0x05,0xff,0x15,0x15,0x15,0xff,0x37,0x37,0x37,0xff,0x4c,0x4c,0x4c,0xff,0x4f,0x4f,0x4f,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,
0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x61,0x61,0x61,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x69,0x69,0x69,0xff,0x6c,0x6c,0x6c,0xff,0x6f,0x6f,0x6f,0xff,0x72,0x72,0x72,0xff,0x74,0x74,0x74,0xff,0x76,0x76,0x76,0xff,0x79,0x79,0x79,0xff,0x7b,0x7b,0x7b,0xff,0x7d,0x7d,0x7d,0xff,0x7e,0x7e,0x7e,0xff,0x80,0x80,0x80,0xff,
0x81,0x81,0x81,0xff,0x81,0x81,0x81,0xff,0x81,0x81,0x81,0xff,0x80,0x80,0x80,0xff,0x7e,0x7e,0x7e,0xff,0x7d,0x7d,0x7d,0xff,0x7b,0x7b,0x7b,0xff,0x79,0x79,0x79,0xff,0x76,0x76,0x76,0xff,0x74,0x74,0x74,0xff,0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,
0x61,0x61,0x61,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x1c,0x1c,0x1c,0xff,0x00,0x00,0x00,0xff,0x02,0x02,0x01,0xff,0x17,0x17,0x0c,0xff,0x2c,0x2c,0x1f,0xff,0x20,0x20,0x13,0xff,0x1c,0x1c,0x10,0xff,0x1a,0x1a,0x0f,0xff,0x19,0x19,0x0f,0xfc,0x20,0x1f,0x11,0x26,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x12,0x18,0x19,0x10,0xd0,0x19,0x19,0x0f,0xff,0x1b,0x1a,0x0f,0xff,0x1d,0x1c,0x10,0xff,0x25,0x25,0x18,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x0d,0x0d,0x0d,0xff,
0x24,0x24,0x24,0xff,0x48,0x48,0x48,0xff,0x4e,0x4e,0x4e,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x5d,0x5d,0x5d,0xff,0x60,0x60,0x60,0xff,0x63,0x63,0x63,0xff,0x66,0x66,0x66,0xff,0x69,0x69,0x69,0xff,0x6c,0x6c,0x6c,0xff,0x6e,0x6e,0x6e,0xff,0x71,0x71,0x71,0xff,0x73,0x73,0x73,0xff,
0x76,0x76,0x76,0xff,0x78,0x78,0x78,0xff,0x7a,0x7a,0x7a,0xff,0x7c,0x7c,0x7c,0xff,0x7d,0x7d,0x7d,0xff,0x7e,0x7e,0x7e,0xff,0x7f,0x7f,0x7f,0xff,0x7f,0x7f,0x7f,0xff,0x7f,0x7f,0x7f,0xff,0x7e,0x7e,0x7e,0xff,0x7d,0x7d,0x7d,0xff,0x7c,0x7c,0x7c,0xff,0x7a,0x7a,0x7a,0xff,0x78,0x78,0x78,0xff,0x76,0x76,0x76,0xff,0x73,0x73,0x73,0xff,
0x71,0x71,0x71,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,0x5d,0x5d,0x5d,0xff,0x50,0x50,0x50,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x09,0x09,0x05,0xff,0x1f,0x1f,0x14,0xff,0x25,0x25,0x19,0xff,0x1d,0x1c,0x10,0xff,0x1b,0x1b,0x0f,0xff,
0x19,0x19,0x10,0xff,0x19,0x19,0x10,0xd0,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x0e,0x19,0x19,0x10,0x83,0x19,0x18,0x10,0xff,
0x1a,0x1a,0x0f,0xff,0x1c,0x1b,0x0f,0xff,0x23,0x23,0x17,0xff,0x17,0x16,0x10,0xff,0x00,0x00,0x00,0xff,0x07,0x07,0x07,0xff,0x14,0x14,0x14,0xff,0x3c,0x3c,0x3c,0xff,0x4e,0x4e,0x4e,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x5d,0x5d,0x5d,0xff,0x60,0x60,0x60,0xff,0x62,0x62,0x62,0xff,
0x65,0x65,0x65,0xff,0x68,0x68,0x68,0xff,0x6b,0x6b,0x6b,0xff,0x6d,0x6d,0x6d,0xff,0x70,0x70,0x70,0xff,0x72,0x72,0x72,0xff,0x75,0x75,0x75,0xff,0x77,0x77,0x77,0xff,0x79,0x79,0x79,0xff,0x7a,0x7a,0x7a,0xff,0x7c,0x7c,0x7c,0xff,0x7d,0x7d,0x7d,0xff,0x7d,0x7d,0x7d,0xff,0x7e,0x7e,0x7e,0xff,0x7d,0x7d,0x7d,0xff,0x7d,0x7d,0x7d,0xff,
0x7c,0x7c,0x7c,0xff,0x7a,0x7a,0x7a,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x72,0x72,0x72,0xff,0x70,0x70,0x70,0xff,0x6d,0x6d,0x6d,0xff,0x6b,0x6b,0x6b,0xff,0x68,0x68,0x68,0xff,0x65,0x65,0x65,0xff,0x62,0x62,0x62,0xff,0x60,0x60,0x60,0xff,0x5d,0x5d,0x5d,0xff,0x2b,0x2b,0x2b,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x16,0x16,0x0d,0xff,0x2f,0x2f,0x22,0xff,0x23,0x23,0x17,0xff,0x1c,0x1b,0x10,0xff,0x1a,0x1a,0x10,0xff,0x19,0x18,0x10,0xff,0x19,0x1a,0x10,0x83,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0b,0x1f,0x1e,0x11,0x2d,0x18,0x18,0x10,0xfc,0x19,0x19,0x0f,0xff,0x1b,0x1a,0x0f,0xff,0x1f,0x1f,0x13,0xff,0x27,0x26,0x1c,0xff,0x02,0x02,0x02,0xff,0x01,0x01,0x01,0xff,0x0b,0x0b,0x0b,0xff,0x22,0x22,0x22,0xff,0x49,0x49,0x49,0xff,0x50,0x50,0x50,0xff,
0x53,0x53,0x53,0xff,0x56,0x56,0x56,0xff,0x59,0x59,0x59,0xff,0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x6a,0x6a,0x6a,0xff,0x6c,0x6c,0x6c,0xff,0x6f,0x6f,0x6f,0xff,0x71,0x71,0x71,0xff,0x73,0x73,0x73,0xff,0x75,0x75,0x75,0xff,0x77,0x77,0x77,0xff,0x79,0x79,0x79,0xff,
0x7a,0x7a,0x7a,0xff,0x7b,0x7b,0x7b,0xff,0x7b,0x7b,0x7b,0xff,0x7c,0x7c,0x7c,0xff,0x7b,0x7b,0x7b,0xff,0x7b,0x7b,0x7b,0xff,0x7a,0x7a,0x7a,0xff,0x79,0x79,0x79,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x73,0x73,0x73,0xff,0x71,0x71,0x71,0xff,0x6f,0x6f,0x6f,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x67,0x67,0x67,0xff,
0x64,0x64,0x64,0xff,0x62,0x62,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x4f,0x4f,0x4f,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x06,0x06,0x04,0xff,0x25,0x25,0x19,0xff,0x2f,0x2e,0x22,0xff,0x1f,0x1f,0x13,0xff,0x1b,0x1a,0x10,0xff,0x19,0x19,0x10,0xff,0x18,0x19,0x10,0xfc,0x1f,0x1e,0x11,0x2d,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x04,
0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x12,0x18,0x18,0x10,0xbf,0x18,0x18,0x10,0xff,0x1a,0x19,0x0f,0xff,0x1c,0x1c,0x10,0xff,0x26,0x25,0x1a,0xff,
0x14,0x13,0x0f,0xff,0x02,0x02,0x02,0xff,0x05,0x05,0x05,0xff,0x0f,0x0f,0x0f,0xff,0x35,0x35,0x35,0xff,0x4e,0x4e,0x4e,0xff,0x52,0x52,0x52,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x60,0x60,0x60,0xff,0x63,0x63,0x63,0xff,0x66,0x66,0x66,0xff,0x68,0x68,0x68,0xff,0x6b,0x6b,0x6b,0xff,
0x6d,0x6d,0x6d,0xff,0x6f,0x6f,0x6f,0xff,0x72,0x72,0x72,0xff,0x73,0x73,0x73,0xff,0x75,0x75,0x75,0xff,0x77,0x77,0x77,0xff,0x78,0x78,0x78,0xff,0x79,0x79,0x79,0xff,0x79,0x79,0x79,0xff,0x79,0x79,0x79,0xff,0x79,0x79,0x79,0xff,0x79,0x79,0x79,0xff,0x78,0x78,0x78,0xff,0x77,0x77,0x77,0xff,0x75,0x75,0x75,0xff,0x73,0x73,0x73,0xff,
0x72,0x72,0x72,0xff,0x6f,0x6f,0x6f,0xff,0x6d,0x6d,0x6d,0xff,0x6b,0x6b,0x6b,0xff,0x68,0x68,0x68,0xff,0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,0x5b,0x5b,0x5b,0xff,0x1c,0x1c,0x1c,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x1b,0x1a,0x12,0xff,0x37,0x36,0x2a,0xff,0x26,0x26,0x1a,0xff,0x1d,0x1c,0x10,0xff,
0x1b,0x1a,0x10,0xff,0x19,0x19,0x10,0xff,0x19,0x19,0x11,0xbf,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,
0x28,0x26,0x12,0x0d,0x1b,0x1a,0x11,0x55,0x18,0x17,0x10,0xff,0x19,0x18,0x10,0xff,0x1b,0x1a,0x0f,0xff,0x1f,0x1e,0x14,0xff,0x28,0x28,0x1f,0xff,0x08,0x07,0x06,0xff,0x01,0x01,0x01,0xff,0x06,0x06,0x06,0xff,0x16,0x16,0x16,0xff,0x44,0x44,0x44,0xff,0x51,0x51,0x51,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,
0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x64,0x64,0x64,0xff,0x67,0x67,0x67,0xff,0x69,0x69,0x69,0xff,0x6c,0x6c,0x6c,0xff,0x6e,0x6e,0x6e,0xff,0x70,0x70,0x70,0xff,0x72,0x72,0x72,0xff,0x73,0x73,0x73,0xff,0x75,0x75,0x75,0xff,0x76,0x76,0x76,0xff,0x76,0x76,0x76,0xff,0x77,0x77,0x77,0xff,0x77,0x77,0x77,0xff,
0x77,0x77,0x77,0xff,0x76,0x76,0x76,0xff,0x76,0x76,0x76,0xff,0x75,0x75,0x75,0xff,0x73,0x73,0x73,0xff,0x72,0x72,0x72,0xff,0x70,0x70,0x70,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x69,0x69,0x69,0xff,0x67,0x67,0x67,0xff,0x64,0x64,0x64,0xff,0x62,0x62,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x3d,0x3d,0x3d,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x0a,0x0a,0x07,0xff,0x30,0x2f,0x24,0xff,0x34,0x33,0x29,0xff,0x1f,0x1f,0x14,0xff,0x1b,0x1b,0x10,0xff,0x19,0x19,0x10,0xff,0x18,0x18,0x10,0xff,0x1b,0x1a,0x11,0x54,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x14,0x18,0x18,0x11,0xcc,0x18,0x18,0x10,0xff,0x1a,0x19,0x10,0xff,0x1c,0x1c,0x10,0xff,0x26,0x25,0x1a,0xff,0x1f,0x1e,0x18,0xff,0x07,0x07,0x06,0xff,0x01,0x01,0x01,0xff,
0x06,0x06,0x06,0xff,0x1f,0x1f,0x1f,0xff,0x4b,0x4b,0x4b,0xff,0x53,0x53,0x53,0xff,0x56,0x56,0x56,0xff,0x58,0x58,0x58,0xff,0x5b,0x5b,0x5b,0xff,0x5e,0x5e,0x5e,0xff,0x60,0x60,0x60,0xff,0x63,0x63,0x63,0xff,0x65,0x65,0x65,0xff,0x68,0x68,0x68,0xff,0x6a,0x6a,0x6a,0xff,0x6c,0x6c,0x6c,0xff,0x6e,0x6e,0x6e,0xff,0x6f,0x6f,0x6f,0xff,
0x71,0x71,0x71,0xff,0x72,0x72,0x72,0xff,0x73,0x73,0x73,0xff,0x74,0x74,0x74,0xff,0x75,0x75,0x75,0xff,0x75,0x75,0x75,0xff,0x75,0x75,0x75,0xff,0x74,0x74,0x74,0xff,0x73,0x73,0x73,0xff,0x72,0x72,0x72,0xff,0x71,0x71,0x71,0xff,0x6f,0x6f,0x6f,0xff,0x6e,0x6e,0x6e,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x68,0x68,0x68,0xff,
0x65,0x65,0x65,0xff,0x63,0x63,0x63,0xff,0x60,0x60,0x60,0xff,0x4d,0x4d,0x4d,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x02,0x02,0x01,0xff,0x2c,0x2b,0x21,0xff,0x46,0x45,0x3a,0xff,0x26,0x26,0x1a,0xff,0x1d,0x1c,0x11,0xff,0x1b,0x1a,0x10,0xff,0x19,0x19,0x11,0xff,0x19,0x19,0x11,0xcc,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x09,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0e,0x1b,0x1b,0x12,0x56,0x18,0x18,0x11,0xff,
0x19,0x19,0x11,0xff,0x1b,0x1a,0x10,0xff,0x1f,0x1f,0x13,0xff,0x2a,0x29,0x20,0xff,0x0f,0x0f,0x0c,0xff,0x07,0x07,0x05,0xff,0x01,0x01,0x01,0xff,0x05,0x05,0x05,0xff,0x26,0x26,0x26,0xff,0x4e,0x4e,0x4e,0xff,0x54,0x54,0x54,0xff,0x57,0x57,0x57,0xff,0x5a,0x5a,0x5a,0xff,0x5c,0x5c,0x5c,0xff,0x5f,0x5f,0x5f,0xff,0x61,0x61,0x61,0xff,
0x63,0x63,0x63,0xff,0x66,0x66,0x66,0xff,0x68,0x68,0x68,0xff,0x6a,0x6a,0x6a,0xff,0x6c,0x6c,0x6c,0xff,0x6d,0x6d,0x6d,0xff,0x6f,0x6f,0x6f,0xff,0x70,0x70,0x70,0xff,0x71,0x71,0x71,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,0x72,0x72,0x72,0xff,0x71,0x71,0x71,0xff,0x70,0x70,0x70,0xff,
0x6f,0x6f,0x6f,0xff,0x6d,0x6d,0x6d,0xff,0x6c,0x6c,0x6c,0xff,0x6a,0x6a,0x6a,0xff,0x68,0x68,0x68,0xff,0x66,0x66,0x66,0xff,0x63,0x63,0x63,0xff,0x61,0x61,0x61,0xff,0x51,0x51,0x51,0xff,0x01,0x01,0x01,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x22,0x22,0x1c,0xff,0x42,0x41,0x38,0xff,0x2e,0x2d,0x23,0xff,0x1e,0x1e,0x13,0xff,
0x1c,0x1b,0x10,0xff,0x1a,0x19,0x11,0xff,0x19,0x19,0x11,0xff,0x1c,0x1b,0x12,0x55,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x13,0x19,0x19,0x12,0xb2,0x19,0x18,0x11,0xff,0x1a,0x19,0x10,0xff,0x1c,0x1b,0x10,0xff,0x21,0x21,0x16,0xff,0x2c,0x2a,0x22,0xff,0x11,0x11,0x0e,0xff,0x06,0x05,0x04,0xff,0x00,0x00,0x00,0xff,0x05,0x05,0x05,0xff,0x2a,0x2a,0x2a,0xff,
0x4f,0x4f,0x4f,0xff,0x55,0x55,0x55,0xff,0x58,0x58,0x58,0xff,0x5a,0x5a,0x5a,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x64,0x64,0x64,0xff,0x66,0x66,0x66,0xff,0x68,0x68,0x68,0xff,0x69,0x69,0x69,0xff,0x6b,0x6b,0x6b,0xff,0x6c,0x6c,0x6c,0xff,0x6d,0x6d,0x6d,0xff,0x6e,0x6e,0x6e,0xff,0x6f,0x6f,0x6f,0xff,
0x6f,0x6f,0x6f,0xff,0x6f,0x6f,0x6f,0xff,0x6f,0x6f,0x6f,0xff,0x6f,0x6f,0x6f,0xff,0x6e,0x6e,0x6e,0xff,0x6d,0x6d,0x6d,0xff,0x6c,0x6c,0x6c,0xff,0x6b,0x6b,0x6b,0xff,0x69,0x69,0x69,0xff,0x68,0x68,0x68,0xff,0x66,0x66,0x66,0xff,0x64,0x64,0x64,0xff,0x62,0x62,0x62,0xff,0x52,0x52,0x52,0xff,0x06,0x06,0x06,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x18,0x18,0x13,0xff,0x44,0x43,0x39,0xff,0x3a,0x39,0x2f,0xff,0x22,0x21,0x17,0xff,0x1d,0x1b,0x10,0xff,0x1b,0x1a,0x11,0xff,0x1a,0x19,0x12,0xff,0x1a,0x19,0x12,0xb2,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0d,0x20,0x1f,0x12,0x30,0x1a,0x19,0x12,0xf2,0x1a,0x19,0x11,0xff,0x1b,0x1a,0x11,0xff,0x1d,0x1c,0x11,0xff,
0x26,0x26,0x1a,0xff,0x2a,0x29,0x21,0xff,0x15,0x15,0x11,0xff,0x05,0x05,0x05,0xff,0x00,0x00,0x00,0xff,0x03,0x03,0x03,0xff,0x26,0x26,0x26,0xff,0x4e,0x4e,0x4e,0xff,0x56,0x56,0x56,0xff,0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x62,0x62,0x62,0xff,0x63,0x63,0x63,0xff,0x65,0x65,0x65,0xff,
0x67,0x67,0x67,0xff,0x68,0x68,0x68,0xff,0x6a,0x6a,0x6a,0xff,0x6b,0x6b,0x6b,0xff,0x6c,0x6c,0x6c,0xff,0x6c,0x6c,0x6c,0xff,0x6d,0x6d,0x6d,0xff,0x6d,0x6d,0x6d,0xff,0x6d,0x6d,0x6d,0xff,0x6c,0x6c,0x6c,0xff,0x6c,0x6c,0x6c,0xff,0x6b,0x6b,0x6b,0xff,0x6a,0x6a,0x6a,0xff,0x68,0x68,0x68,0xff,0x67,0x67,0x67,0xff,0x65,0x65,0x65,0xff,
0x63,0x63,0x63,0xff,0x62,0x62,0x62,0xff,0x4e,0x4e,0x4e,0xff,0x02,0x02,0x02,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x15,0x14,0x11,0xff,0x4a,0x48,0x40,0xff,0x46,0x45,0x3b,0xff,0x27,0x26,0x1b,0xff,0x1e,0x1d,0x11,0xff,0x1b,0x1b,0x11,0xff,0x1a,0x1a,0x12,0xff,0x1a,0x19,0x13,0xf2,0x20,0x1f,0x12,0x30,0x28,0x26,0x12,0x0d,
0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x04,
0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x11,0x1c,0x1c,0x13,0x69,0x1a,0x1a,0x13,0xff,0x1b,0x1a,0x12,0xff,0x1b,0x1b,0x11,0xff,0x1e,0x1d,0x12,0xff,0x28,0x28,0x1d,0xff,0x29,0x29,0x22,0xff,0x19,0x19,0x15,0xff,0x06,0x06,0x05,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x1a,0x1a,0x1a,0xff,0x47,0x47,0x47,0xff,0x56,0x56,0x56,0xff,
0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x61,0x61,0x61,0xff,0x63,0x63,0x63,0xff,0x64,0x64,0x64,0xff,0x66,0x66,0x66,0xff,0x67,0x67,0x67,0xff,0x68,0x68,0x68,0xff,0x69,0x69,0x69,0xff,0x69,0x69,0x69,0xff,0x6a,0x6a,0x6a,0xff,0x6a,0x6a,0x6a,0xff,0x6a,0x6a,0x6a,0xff,0x69,0x69,0x69,0xff,
0x69,0x69,0x69,0xff,0x68,0x68,0x68,0xff,0x67,0x67,0x67,0xff,0x66,0x66,0x66,0xff,0x64,0x64,0x64,0xff,0x63,0x63,0x63,0xff,0x5e,0x5e,0x5e,0xff,0x3f,0x3f,0x3f,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x15,0x15,0x11,0xff,0x50,0x4f,0x46,0xff,0x4c,0x4c,0x41,0xff,0x29,0x28,0x1e,0xff,0x1f,0x1e,0x13,0xff,
0x1c,0x1b,0x11,0xff,0x1b,0x1b,0x12,0xff,0x1a,0x1a,0x13,0xff,0x1c,0x1c,0x13,0x69,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x13,0x1b,0x1b,0x14,0xa3,0x1b,0x1b,0x13,0xff,0x1b,0x1a,0x12,0xff,0x1c,0x1b,0x11,0xff,0x20,0x1f,0x14,0xff,0x2a,0x29,0x1f,0xff,0x29,0x29,0x22,0xff,
0x1f,0x1f,0x1b,0xff,0x0c,0x0b,0x0a,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x08,0x08,0x08,0xff,0x35,0x35,0x35,0xff,0x53,0x53,0x53,0xff,0x59,0x59,0x59,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,0x62,0x62,0x62,0xff,0x63,0x63,0x63,0xff,0x64,0x64,0x64,0xff,0x65,0x65,0x65,0xff,
0x66,0x66,0x66,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x67,0x67,0x67,0xff,0x66,0x66,0x66,0xff,0x65,0x65,0x65,0xff,0x64,0x64,0x64,0xff,0x63,0x63,0x63,0xff,0x62,0x62,0x62,0xff,0x53,0x53,0x53,0xff,0x1c,0x1c,0x1c,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x21,0x20,0x1c,0xff,0x56,0x56,0x4c,0xff,0x4f,0x4f,0x45,0xff,0x2a,0x29,0x1f,0xff,0x20,0x1f,0x14,0xff,0x1d,0x1c,0x12,0xff,0x1c,0x1b,0x13,0xff,0x1b,0x1b,0x14,0xff,0x1c,0x1c,0x14,0xa3,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x0d,0x25,0x24,0x13,0x1b,
0x1c,0x1c,0x15,0xc6,0x1c,0x1c,0x14,0xff,0x1c,0x1b,0x13,0xff,0x1d,0x1c,0x12,0xff,0x20,0x1f,0x14,0xff,0x2a,0x29,0x1f,0xff,0x2d,0x2d,0x25,0xff,0x25,0x25,0x20,0xff,0x19,0x18,0x15,0xff,0x01,0x01,0x01,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x12,0x12,0x12,0xff,0x3f,0x3f,0x3f,0xff,0x55,0x55,0x55,0xff,0x5a,0x5a,0x5a,0xff,
0x5c,0x5c,0x5c,0xff,0x5e,0x5e,0x5e,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,0x62,0x62,0x62,0xff,0x62,0x62,0x62,0xff,0x63,0x63,0x63,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x64,0x64,0x64,0xff,0x63,0x63,0x63,0xff,0x62,0x62,0x62,0xff,0x62,0x62,0x62,0xff,0x56,0x56,0x56,0xff,
0x2c,0x2c,0x2c,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x03,0x03,0x03,0xff,0x3a,0x39,0x33,0xff,0x5c,0x5c,0x52,0xff,0x4c,0x4b,0x41,0xff,0x2b,0x2a,0x20,0xff,0x21,0x1f,0x14,0xff,0x1e,0x1d,0x13,0xff,0x1d,0x1c,0x13,0xff,0x1d,0x1c,0x14,0xff,0x1c,0x1c,0x15,0xc6,0x25,0x24,0x13,0x1b,0x28,0x26,0x12,0x0d,
0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0e,0x23,0x22,0x14,0x25,0x1d,0x1d,0x16,0xd6,0x1d,0x1c,0x15,0xff,0x1d,0x1c,0x13,0xff,0x1d,0x1d,0x13,0xff,0x20,0x1f,0x13,0xff,0x29,0x28,0x1d,0xff,0x31,0x31,0x29,0xff,0x2b,0x2b,0x25,0xff,0x28,0x28,0x23,0xff,
0x0a,0x0a,0x09,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x0a,0x0a,0x0a,0xff,0x32,0x32,0x32,0xff,0x51,0x51,0x51,0xff,0x5a,0x5a,0x5a,0xff,0x5c,0x5c,0x5c,0xff,0x5e,0x5e,0x5e,0xff,0x5f,0x5f,0x5f,0xff,0x60,0x60,0x60,0xff,0x60,0x60,0x60,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,
0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x5d,0x5d,0x5d,0xff,0x49,0x49,0x49,0xff,0x1a,0x1a,0x1a,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x18,0x18,0x15,0xff,0x55,0x55,0x4c,0xff,0x62,0x61,0x58,0xff,0x43,0x42,0x38,0xff,0x29,0x28,0x1d,0xff,0x20,0x1f,0x14,0xff,0x1e,0x1d,0x13,0xff,
0x1e,0x1d,0x14,0xff,0x1d,0x1c,0x16,0xff,0x1d,0x1d,0x16,0xd5,0x23,0x22,0x14,0x25,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0f,0x23,0x22,0x15,0x2b,0x1e,0x1e,0x17,0xd3,0x1e,0x1d,0x16,0xff,
0x1e,0x1d,0x15,0xff,0x1e,0x1e,0x14,0xff,0x1f,0x1e,0x14,0xff,0x25,0x24,0x18,0xff,0x31,0x30,0x27,0xff,0x2e,0x2d,0x27,0xff,0x33,0x32,0x2d,0xff,0x26,0x26,0x21,0xff,0x08,0x08,0x07,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x19,0x19,0x19,0xff,0x38,0x38,0x38,0xff,
0x4f,0x4f,0x4f,0xff,0x5b,0x5b,0x5b,0xff,0x5d,0x5d,0x5d,0xff,0x5d,0x5d,0x5d,0xff,0x58,0x58,0x58,0xff,0x45,0x45,0x45,0xff,0x27,0x27,0x27,0xff,0x07,0x07,0x07,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x11,0x11,0x0f,0xff,0x46,0x46,0x3f,0xff,0x63,0x62,0x5b,0xff,
0x5d,0x5c,0x53,0xff,0x35,0x34,0x2a,0xff,0x25,0x24,0x19,0xff,0x20,0x1f,0x14,0xff,0x1f,0x1e,0x14,0xff,0x1f,0x1e,0x16,0xff,0x1e,0x1e,0x17,0xff,0x1e,0x1e,0x17,0xd3,0x23,0x22,0x15,0x2b,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,
0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0f,0x24,0x23,0x15,0x24,0x20,0x1f,0x19,0xc7,0x1f,0x1f,0x18,0xff,0x1f,0x1e,0x16,0xff,0x1f,0x1e,0x15,0xff,0x1f,0x1f,0x14,0xff,0x23,0x22,0x17,0xff,0x2b,0x2a,0x20,0xff,0x35,0x34,0x2c,0xff,0x37,0x36,0x2f,0xff,0x3c,0x3b,0x35,0xff,0x2e,0x2e,0x29,0xff,
0x11,0x11,0x0e,0xff,0x02,0x02,0x02,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x04,0x04,0x03,0xff,0x1d,0x1c,0x19,0xff,0x4c,0x4b,0x44,0xff,0x67,0x67,0x5d,0xff,0x69,0x68,0x60,0xff,0x43,0x42,0x38,0xff,0x2c,0x2a,0x21,0xff,0x23,0x22,0x17,0xff,0x20,0x1f,0x14,0xff,0x1f,0x1f,0x15,0xff,0x1f,0x1f,0x16,0xff,0x20,0x20,0x18,0xff,0x20,0x1f,0x19,0xc7,0x24,0x23,0x15,0x24,0x28,0x26,0x12,0x0f,0x28,0x26,0x12,0x09,
0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0e,0x26,0x25,0x14,0x1c,0x22,0x21,0x1a,0xa1,0x21,0x20,0x19,0xff,0x20,0x20,0x18,0xff,0x20,0x1f,0x16,0xff,
0x20,0x1f,0x15,0xff,0x21,0x20,0x15,0xff,0x24,0x23,0x19,0xff,0x2f,0x2d,0x24,0xff,0x39,0x38,0x2f,0xff,0x3c,0x3c,0x35,0xff,0x43,0x42,0x3c,0xff,0x46,0x45,0x3d,0xff,0x2f,0x2f,0x2a,0xff,0x19,0x18,0x16,0xff,0x0c,0x0c,0x0a,0xff,0x05,0x05,0x04,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,0x00,0x00,0x00,0xff,
0x00,0x00,0x00,0xff,0x01,0x01,0x00,0xff,0x06,0x06,0x05,0xff,0x10,0x10,0x0e,0xff,0x22,0x22,0x1e,0xff,0x41,0x41,0x3c,0xff,0x64,0x63,0x5a,0xff,0x68,0x67,0x5f,0xff,0x68,0x67,0x5e,0xff,0x43,0x42,0x38,0xff,0x2f,0x2e,0x24,0xff,0x24,0x24,0x1a,0xff,0x22,0x21,0x16,0xff,0x21,0x20,0x16,0xff,0x21,0x20,0x18,0xff,0x20,0x20,0x18,0xff,
0x21,0x20,0x19,0xff,0x22,0x21,0x1a,0xa1,0x26,0x25,0x14,0x1c,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,
0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x13,0x24,0x22,0x1b,0x67,0x23,0x22,0x1b,0xf1,0x22,0x21,0x1a,0xff,0x21,0x21,0x19,0xff,0x21,0x20,0x17,0xff,0x21,0x20,0x16,0xff,0x22,0x21,0x16,0xff,0x24,0x23,0x19,0xff,0x2c,0x2c,0x21,0xff,0x39,0x39,0x2e,0xff,0x41,0x3f,0x37,0xff,0x46,0x45,0x3d,0xff,0x4d,0x4c,0x44,0xff,
0x51,0x51,0x49,0xff,0x54,0x53,0x4b,0xff,0x55,0x54,0x4c,0xff,0x4d,0x4d,0x44,0xff,0x47,0x46,0x40,0xff,0x49,0x48,0x42,0xff,0x52,0x52,0x49,0xff,0x5f,0x5e,0x55,0xff,0x61,0x60,0x58,0xff,0x64,0x64,0x5b,0xff,0x68,0x67,0x60,0xff,0x6c,0x6b,0x62,0xff,0x4d,0x4c,0x43,0xff,0x39,0x39,0x2e,0xff,0x2c,0x2b,0x21,0xff,0x25,0x24,0x1a,0xff,
0x22,0x21,0x16,0xff,0x22,0x21,0x16,0xff,0x22,0x21,0x17,0xff,0x22,0x21,0x19,0xff,0x22,0x22,0x1b,0xff,0x23,0x22,0x1c,0xf1,0x24,0x22,0x1b,0x68,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x11,0x26,0x25,0x18,0x30,0x24,0x24,0x1d,0xb7,0x24,0x24,0x1d,0xff,0x23,0x23,0x1b,0xff,0x23,0x22,0x1a,0xff,0x23,0x21,0x18,0xff,
0x22,0x21,0x17,0xff,0x22,0x21,0x16,0xff,0x23,0x21,0x16,0xff,0x26,0x25,0x1a,0xff,0x2d,0x2b,0x21,0xff,0x35,0x34,0x2a,0xff,0x3c,0x3b,0x31,0xff,0x41,0x41,0x37,0xff,0x48,0x48,0x3e,0xff,0x51,0x50,0x47,0xff,0x58,0x57,0x4f,0xff,0x58,0x57,0x4f,0xff,0x51,0x50,0x47,0xff,0x48,0x48,0x3e,0xff,0x41,0x41,0x37,0xff,0x3c,0x3b,0x31,0xff,
0x36,0x35,0x2a,0xff,0x2d,0x2c,0x21,0xff,0x26,0x25,0x1b,0xff,0x23,0x22,0x16,0xff,0x22,0x21,0x16,0xff,0x23,0x22,0x17,0xff,0x23,0x22,0x19,0xff,0x24,0x22,0x1a,0xff,0x24,0x24,0x1b,0xff,0x25,0x24,0x1e,0xff,0x25,0x24,0x1d,0xb7,0x26,0x25,0x18,0x30,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x04,
0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x09,
0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x13,0x27,0x26,0x1d,0x54,0x26,0x26,0x1f,0xc9,0x26,0x25,0x1e,0xff,0x25,0x24,0x1d,0xff,0x24,0x24,0x1c,0xff,0x24,0x23,0x1a,0xff,0x24,0x23,0x19,0xff,0x23,0x22,0x18,0xff,0x23,0x22,0x17,0xff,0x23,0x21,0x17,0xff,0x22,0x21,0x17,0xff,0x22,0x21,0x16,0xff,0x23,0x22,0x17,0xff,0x25,0x24,0x18,0xff,
0x26,0x25,0x1a,0xff,0x26,0x25,0x1a,0xff,0x25,0x24,0x19,0xff,0x23,0x22,0x17,0xff,0x22,0x21,0x16,0xff,0x23,0x21,0x17,0xff,0x23,0x22,0x17,0xff,0x23,0x23,0x17,0xff,0x24,0x22,0x18,0xff,0x24,0x23,0x1a,0xff,0x25,0x23,0x1a,0xff,0x25,0x24,0x1c,0xff,0x26,0x24,0x1e,0xff,0x26,0x25,0x1f,0xff,0x26,0x26,0x1f,0xca,0x27,0x26,0x1d,0x54,
0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x14,0x28,0x27,0x1e,0x51,0x28,0x28,0x21,0xbd,0x28,0x27,0x21,0xfc,0x27,0x26,0x20,0xff,0x26,0x26,0x1e,0xff,0x26,0x25,0x1d,0xff,
0x26,0x25,0x1c,0xff,0x25,0x25,0x1b,0xff,0x25,0x24,0x1a,0xff,0x25,0x24,0x1a,0xff,0x25,0x24,0x19,0xff,0x25,0x24,0x19,0xff,0x25,0x24,0x19,0xff,0x25,0x24,0x19,0xff,0x25,0x24,0x19,0xff,0x25,0x24,0x1a,0xff,0x25,0x24,0x1a,0xff,0x25,0x24,0x1a,0xff,0x25,0x25,0x1b,0xff,0x26,0x25,0x1c,0xff,0x27,0x26,0x1e,0xff,0x27,0x26,0x1f,0xff,
0x27,0x27,0x20,0xff,0x28,0x28,0x21,0xfc,0x28,0x28,0x21,0xbd,0x28,0x27,0x1e,0x51,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x0a,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x09,
0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x12,0x29,0x28,0x1c,0x2f,0x2a,0x29,0x22,0x81,0x2a,0x29,0x22,0xc8,0x2a,0x28,0x23,0xf8,0x29,0x28,0x21,0xff,0x29,0x28,0x21,0xff,0x28,0x28,0x20,0xff,0x28,0x28,0x20,0xff,0x28,0x27,0x1f,0xff,0x28,0x27,0x1f,0xff,0x28,0x27,0x1e,0xff,0x28,0x27,0x1e,0xff,0x28,0x27,0x1f,0xff,0x28,0x27,0x1f,0xff,
0x29,0x28,0x20,0xff,0x29,0x28,0x20,0xff,0x29,0x28,0x21,0xff,0x2a,0x28,0x21,0xff,0x2a,0x28,0x23,0xf8,0x2a,0x29,0x23,0xc8,0x2a,0x29,0x22,0x81,0x29,0x28,0x1c,0x30,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x12,0x29,0x27,0x18,0x1e,0x2b,0x29,0x21,0x55,0x2b,0x2b,0x23,0x86,0x2b,0x2b,0x24,0xa9,0x2b,0x2a,0x24,0xcc,
0x2b,0x2a,0x24,0xe5,0x2b,0x2a,0x24,0xf1,0x2b,0x2a,0x24,0xfc,0x2b,0x2a,0x24,0xfc,0x2b,0x2a,0x24,0xf1,0x2b,0x2a,0x24,0xe5,0x2b,0x2a,0x24,0xcc,0x2b,0x2b,0x24,0xaa,0x2b,0x2b,0x23,0x86,0x2b,0x29,0x21,0x56,0x29,0x27,0x18,0x1e,0x28,0x26,0x12,0x12,0x28,0x26,0x12,0x0e,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x08,0x28,0x26,0x12,0x06,
0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x05,
0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x0b,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x10,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x14,0x28,0x26,0x12,0x13,0x28,0x26,0x12,0x11,0x28,0x26,0x12,0x10,0x28,0x26,0x12,0x0d,0x28,0x26,0x12,0x0b,
0x28,0x26,0x12,0x09,0x28,0x26,0x12,0x07,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,
0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x06,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x05,0x28,0x26,0x12,0x04,0x28,0x26,0x12,0x03,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x02,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x01,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0xff,0xff,0xff,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,
0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00,0x28,0x26,0x12,0x00
};

